Bug 190421 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 AS, Netmanager X 2200 AS [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 AS, Netmanager X 2200 AS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-05-02 03:18 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 09:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
product spec sheet (48.66 KB, text/richtext)
2006-05-02 04:33 EDT, Gajalakshmi
no flags Details
revised spec sheet (46.36 KB, text/richtext)
2006-05-29 03:44 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 8 S. Lele 2006-05-30 09:43:49 EDT
Product Specifications are as follows:
Processor: Dual Core AMD Opteron 280, Speed: 2.4 GHz, Cache: 2048 KB (1024 KB
for each core)
Memory: 512MB i.e. 2*256 MB DDR RAM 
Hard drive: Seagate ST380817AS SATA 80GB HDD
Network interface card: 
Broadcom Corporation Netxtreme BCM5751 Gigabit Ethernet Speed: 10/100/1000Mbps
USB ports: 4
Video: Addon nVidia Quadro FX 540
Audio: nVidia CK804 AC’97 Audio controller
CDROM Drive: Samsung SH-C522C
Floppy Drive: MITSUMI D359M3D 3.5" 1.44MB FDD
Mother Board: K8N-DL
Chipset: nVidia Corporation CK804 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.